<!DOCTYPE html>
<html lang="vi">
<head>
	<meta http-equiv="content-Type" content="text/html; charset=utf-8">
	<meta name="viewport" content="width=device-width, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">			
	<title>
		Tin tức
		
		
		Glasses			
	</title>
	<!-- ================= Page description ================== -->
	
	<meta name="description" content="">
	
	<!-- ================= Meta ================== -->
	<meta name="keywords" content="Tin tức, Glasses, template-glasses.bizwebvietnam.net">		
	<link rel="canonical" href="tin-tuc">
	<meta name='revisit-after' content='1 days' />
	<meta name="robots" content="noodp,index,follow" />
	<!-- ================= Favicon ================== -->
	
	<link rel="icon" href="100/332/764/themes/701437/assets/favicon.png?1545618097992" type="image/x-icon" />
	
	<!-- ================= Google Fonts ================== -->
	


	<!-- Facebook Open Graph meta tags -->
	

	<meta property="og:type" content="website">
	<meta property="og:title" content="Tin tức">
	<meta property="og:image" content="http:/100/332/764/themes/701437/assets/logo.png?1545618097992">
	<meta property="og:image:secure_url" content="https:/100/332/764/themes/701437/assets/logo.png?1545618097992">

	<meta property="og:description" content="">
	<meta property="og:url" content="tin-tuc">
	<meta property="og:site_name" content="Glasses">		
	<!-- Plugin CSS -->	
	<script>
		var template = 'blog';
	</script>

	<link rel="stylesheet" href="font-awesome/4.7.0/css/font-awesome.min.css">
	
	<!-- Plugin CSS -->		
	
	<link href='100/332/764/themes/701437/assets/plugin.scss.css?1545618097992' rel='stylesheet' type='text/css' />

	
	<!-- Build Main CSS -->								
	<link href='100/332/764/themes/701437/assets/base.scss.css?1545618097992' rel='stylesheet' type='text/css' />		
	<link href='100/332/764/themes/701437/assets/style.scss.css?1545618097992' rel='stylesheet' type='text/css' />		
	<link href='100/332/764/themes/701437/assets/module.scss.css?1545618097992' rel='stylesheet' type='text/css' />
	<link href='100/332/764/themes/701437/assets/responsive.scss.css?1545618097992' rel='stylesheet' type='text/css' />
	<script>			
		var template = 'blog';			 
	</script>
	<!-- Bizweb conter for header -->
	<script>
		var Bizweb = Bizweb || {};
		Bizweb.store = 'template-glasses.bizwebvietnam.net';
		Bizweb.id='332764';
		Bizweb.theme = {"id":701437,"role":"main","name":"Glasses 241218"};
		Bizweb.template = 'blog';
	</script>

	<script>
		(function() {
			function asyncLoad() {
				var urls = ["//productreviews.bizwebapps.vn/assets/js/productreviews.min.js?store=template-glasses.bizwebvietnam.net"];
				for (var i = 0; i < urls.length; i++) {
					var s = document.createElement('script');
					s.type = 'text/javascript';
					s.async = true;
					s.src = urls[i];
					s.src = urls[i];
					var x = document.getElementsByTagName('script')[0];
					x.parentNode.insertBefore(s, x);
				}
			}
			window.attachEvent ? window.attachEvent('onload', asyncLoad) : window.addEventListener('load', asyncLoad, false);
		})();
	</script>

	<script type='text/javascript'>
		(function() {
			var log = document.createElement('script'); log.type = 'text/javascript'; log.async = true;
			log.src = '//stats.bizweb.vn/delivery/332764.js?lang=vi';
			var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(log, s);
		})();
	</script>




	
	<script>var ProductReviewsAppUtil=ProductReviewsAppUtil || {};</script>

</head>
<body>		
	<div class="page-body">
		<div class="hidden-md hidden-lg opacity_menu"></div>
		<div class="opacity_filter"></div>
		<div class="body_opactiy"></div>
		<div class="op_login"></div>
		<!-- Main content -->
		
		<div class="topbar">
			<div class="container">
				<div>
					<div class="row">
						<div class="col-lg-6 col-md-6 hidden-sm hidden-xs a-left">
							<div class="topbar-linklist">
								

								<a href="">Trang chủ</a>

								

								<a href="gioi-thieu">Giới thiệu</a>

								

								<a href="collections/all">Sản phẩm</a>

								
							</div>
						</div>
						<div class="col-lg-6 col-md-6 hidden-sm hidden-xs">
							<ul class="list-inline f-right">
								<li>
									<a href="apps/kiem-tra-don-hang">
										Kiểm tra đơn hàng
									</a>	
								</li>
								

								<li><a href="account/login">Đăng nhập</a></li>
								<li><a href="account/register" class="last-topbar">Đăng ký</a></li>
								
							</ul>
						</div>
						<div class="hidden-lg hidden-md header-content">
							<span>HOTLINE: <a href="tel:(024)73086880">(024) 73086880</a><span class="time-header">(Thứ 2 - CN:9:00 - 18:00)</span></span>
						</div>
					</div>
				</div>
			</div>
		</div>

		<header class="header">
			<div class="container">
				<div class="header-main">
					<div class="row">
						<div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
							<div class="logo">
								
								<a href="" class="logo-wrapper">
									<img src="100/332/764/themes/701437/assets/logo.png?1545618097992" alt="logo Glasses">
								</a>
								
							</div>
							<div class="menu-bar hidden-lg hidden-md">
								<a href="#nav-mobile">
									<i class="fa fa-bars"></i>
								</a>
							</div>
							<div class="mobile-cart hidden-lg hidden-md ">
								<a href="cart">
									<img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/icongiohang.png?1545618097992" alt="icon">
									<span class="cartCount count_item_pr cart-total">0</span>
								</a>
							</div>
						</div>
						<div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
							<div class="search">
								<div class="header_search search_form">
									<form class="input-group search-bar search_form" action="search" method="get" role="search">		
										<input type="search" name="query" value="" placeholder="Tìm kiếm sản phẩm... " class="input-group-field st-default-search-input search-text" autocomplete="off">
										<span class="input-group-btn">
											<button class="btn icon-fallback-text">
												<i class="fa fa-search"></i>
											</button>
										</span>
									</form>
								</div>
							</div>
						</div>
						<div class="col-lg-3 col-md-3 hidden-sm hidden-xs">
							<div class="info">
								<div class="icon-phone">
									<img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/icon_dien_thoai.png?1545618097992" alt="icon">
								</div>
								<div class="phone-header">
									Hotline: <a href="tel:(024)73086880">(024) 73086880</a>
								</div>
								<span class="time-header">Thứ 2 - CN:9:00 - 18:00</span>
							</div>
						</div>
						<div class="col-lg-3 col-md-3 hidden-sm hidden-xs">
							<div class="cart-total">
								<div class="minicart">
									<div class="heading-cart">
										<a class="cart-toggle" href="cart">
											<img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/icongiohang.png?1545618097992" alt="icon">
											<strong>GIỎ HÀNG:&nbsp;</strong><span class="count_item_pr cartCount" id="cart-total">&nbsp;0</span> sản phẩm<i class="fa fa-angle-down"></i>
										</a>
									</div>
									<div class="top-cart-content">					
										<ul id="cart-sidebar" class="mini-products-list count_li">
											<li class="list-item">
												<ul></ul>
											</li>
											<li class="action">
												<ul>
													<li class="li-fix-1">
														<div class="top-subtotal">
															Tổng tiền thanh toán: 
															<span class="price"></span>
														</div>
													</li>
													<li class="li-fix-2">
														<div class="actions">
															<a href="cart" class="btn btn-primary">
																<span>Giỏ hàng</span>
															</a>
															<a href="checkout" class="btn btn-checkout btn-gray">
																<span>Thanh toán</span>
															</a>
														</div>
													</li>
												</ul>
											</li>
										</ul>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</header>
		<nav class="hidden-sm hidden-xs nav-main">
			<div class="container">
				<div class="menu_head head_1">
					<ul class="nav nav_1">
						
						
						<li class="nav_item_lv1 ">
							<a href="" title="Trang chủ">Trang chủ</a>
						</li>
						
						
						
						<li class="nav_item_lv1 " >
							<a href="gioi-thieu" title="Giới thiệu">Giới thiệu<i class="fa fa-angle-down"></i></a>
							<ul class="ul_lv2">
								
								
								<li class="nav_item_lv2">
									<a href="huong-dan-su-dung-theme-glasses" title="Hướng dẫn sử dụng theme Glasses">Hướng dẫn sử dụng theme Glasses</a>
								</li>
								
								

							</ul>
						</li>
						
						
						
						<li class="nav_item_lv1 " >
							<a href="collections/all" title="Sản phẩm">Sản phẩm<i class="fa fa-angle-down"></i></a>
							<ul class="ul_lv2">
								
								
								<li class="nav_item_lv2">
									<a href="san-pham-moi" title="Sản phẩm mới">Sản phẩm mới</a>
								</li>
								
								
								
								<li class="nav_item_lv2">
									<a href="san-pham-khuyen-mai" title="Sản phẩm khuyến mãi">Sản phẩm khuyến mãi</a>
								</li>
								
								
								
								<li class="nav_item_lv2">
									<a class="nav-link" href="san-pham-noi-bat">Sản phẩm nổi bật<i class="fa fa-caret-right"></i></a>
									<ul class="ul_lv3">
										
										
										<li class="nav_item_lv3">
											<a class="nav-link" href="kinh-rayban">Kính Rayban</a>
										</li>
										
										
										
										<li class="nav_item_lv3">
											<a class="nav-link" href="kinh-q-j">Kính Q&J</a>
										</li>
										
										
										
										<li class="nav_item_lv3">
											<a class="nav-link" href="gong-kinh-can-1">Gọng kính cận</a>
										</li>
										
										
										
										<li class="nav_item_lv3">
											<a class="nav-link" href="kinh-lacoste">Kính Lacoste</a>
										</li>
										
										
										
										<li class="nav_item_lv3">
											<a class="nav-link" href="kinh-oakley">Kính Oakley</a>
										</li>
										
										
										
										<li class="nav_item_lv3">
											<a class="nav-link" href="kinh-nobita">Kính Nobita</a>
										</li>
										
										
									</ul>
								</li>	
								
								

							</ul>
						</li>
						
						
						
						<li class="nav_item_lv1 active ">
							<a href="tin-tuc" title="Tin tức">Tin tức</a>
						</li>
						
						
						
						<li class="nav_item_lv1 ">
							<a href="lien-he" title="Liên hệ">Liên hệ</a>
						</li>
						
						
					</ul>
				</div>
			</div>
		</nav>


		<!-- Header JS -->	
		<script src='100/332/764/themes/701437/assets/jquery-2.2.3.min.js?1545618097992' type='text/javascript'></script> 

		<div class="breadcrumb_background">
			<div class="title_full">
				<div class="container">
					<h1 class="title_page_breadcrumb">Tin tức</h1>
				</div>
			</div>
			<section class="bread-crumb">
				<span class="crumb-border"></span>
				<div class="container">
					<div class="row">
						<div class="col-xs-12 a-left margin-top-10">
							<ul class="breadcrumb" itemscope itemtype="http://data-vocabulary.org/Breadcrumb">		
								<li class="home">
									<a itemprop="url" href="" ><span itemprop="title">Trang chủ</span></a>	
									<span class="mr_lr">&nbsp;/&nbsp;</span>
								</li>
								
								
								<li><strong ><span itemprop="title">Tin tức</span></strong></li>
								
								
							</ul>
						</div>
					</div>
				</div>
			</section>   
		</div>

		<section class="blog_page_section margin-bottom-50">
			<div class="container">
				<div class="row">
					
					<section class="col-lg-8 col-md-8 col-sm-12 col-xs-12 right-content ">
						<div class="list_blog blog_main">
							<div class="row">
								
								
								
								
								
								<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 blog_content">
									<div class="blog_inner">
										<div class="blog_img">
											<a href="kinh-ram-va-cac-van-de-suc-khoe">
												
												<picture>
													<source media="(max-width: 480px)" srcset="thumb/large/100/332/764/articles/deo-kinh-hang-hieu-sao-viet-nao-sanh-dieu-nhat-b016f6.jpg?v=1540197035383">
														<source media="(min-width: 481px) and (max-width: 767px)" srcset="thumb/large/100/332/764/articles/deo-kinh-hang-hieu-sao-viet-nao-sanh-dieu-nhat-b016f6.jpg?v=1540197035383">
															<source media="(min-width: 768px) and (max-width: 1023px)" srcset="thumb/large/100/332/764/articles/deo-kinh-hang-hieu-sao-viet-nao-sanh-dieu-nhat-b016f6.jpg?v=1540197035383">
																<source media="(min-width: 1024px) and (max-width: 1199px)" srcset="thumb/large/100/332/764/articles/deo-kinh-hang-hieu-sao-viet-nao-sanh-dieu-nhat-b016f6.jpg?v=1540197035383">
																	<source media="(min-width: 1200px)" srcset="thumb/large/100/332/764/articles/deo-kinh-hang-hieu-sao-viet-nao-sanh-dieu-nhat-b016f6.jpg?v=1540197035383">
																		<img src="100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/articles/deo-kinh-hang-hieu-sao-viet-nao-sanh-dieu-nhat-b016f6.jpg?v=1540197035383" title="Kính râm và các vấn đề sức khỏe" style="max-width:100%;" class="img-responsive" alt="Kính râm và các vấn đề sức khỏe">
																	</picture>
																	
																</a>
																<div class="time_blog"><span>04/10/2018</span></div>								
															</div>
															<div class="content_blog_full">

																<h2><a href="kinh-ram-va-cac-van-de-suc-khoe" title="Kính râm và các vấn đề sức khỏe">Kính râm và các vấn đề sức khỏe</a></h2>
																<div class="content">
																	<p>
																		Kính râm và các vấn đề sức khỏe 
																		Mọi người đều biết tới những nguy hiểm của ánh nắng mặt trời đối với làn da của chúng ta. Nhưng nhiều người không biết rằng quá nhiều ánh nắng...
																	</p>
																</div>
																<a class="more" href="kinh-ram-va-cac-van-de-suc-khoe" title="Xem thêm">Xem thêm<i class="fa fa-angle-right"></i></a>
															</div>
														</div>
													</div>
													
													
													
													
													<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 blog_content">
														<div class="blog_inner">
															<div class="blog_img">
																<a href="bi-quyet-phoi-do-va-chon-phu-kien-kinh-mat-voi-gam-mau-den-cho-phai-nu">
																	
																	<picture>
																		<source media="(max-width: 480px)" srcset="thumb/large/100/332/764/articles/kinh-ram-can-rayban-club-master-3.jpg?v=1544064669880">
																			<source media="(min-width: 481px) and (max-width: 767px)" srcset="thumb/large/100/332/764/articles/kinh-ram-can-rayban-club-master-3.jpg?v=1544064669880">
																				<source media="(min-width: 768px) and (max-width: 1023px)" srcset="thumb/large/100/332/764/articles/kinh-ram-can-rayban-club-master-3.jpg?v=1544064669880">
																					<source media="(min-width: 1024px) and (max-width: 1199px)" srcset="thumb/large/100/332/764/articles/kinh-ram-can-rayban-club-master-3.jpg?v=1544064669880">
																						<source media="(min-width: 1200px)" srcset="thumb/large/100/332/764/articles/kinh-ram-can-rayban-club-master-3.jpg?v=1544064669880">
																							<img src="100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/articles/kinh-ram-can-rayban-club-master-3.jpg?v=1544064669880" title="Bí quyết chọn phụ kiện kính mát với gam màu đen cho phái nữ" style="max-width:100%;" class="img-responsive" alt="Bí quyết chọn phụ kiện kính mát với gam màu đen cho phái nữ">
																						</picture>
																						
																					</a>
																					<div class="time_blog"><span>04/10/2018</span></div>								
																				</div>
																				<div class="content_blog_full">

																					<h2><a href="bi-quyet-phoi-do-va-chon-phu-kien-kinh-mat-voi-gam-mau-den-cho-phai-nu" title="Bí quyết chọn phụ kiện kính mát với gam màu đen cho phái nữ">Bí quyết chọn phụ kiện kính mát với gam màu đen cho phái nữ</a></h2>
																					<div class="content">
																						<p>
																							Tông đen luôn là tông màu không thể thiếu trong tủ quần áo của phái đẹp, bởi đây là màu sắc quyền lực và sang trọng khi bạn biết kết hợp đúng cách trong các sự kiện khác nhau....
																						</p>
																					</div>
																					<a class="more" href="bi-quyet-phoi-do-va-chon-phu-kien-kinh-mat-voi-gam-mau-den-cho-phai-nu" title="Xem thêm">Xem thêm<i class="fa fa-angle-right"></i></a>
																				</div>
																			</div>
																		</div>
																		
																		
																		
																		
																		<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 blog_content">
																			<div class="blog_inner">
																				<div class="blog_img">
																					<a href="bao-ve-doi-mat-tu-nhung-dieu-don-gian-nhat">
																						
																						<picture>
																							<source media="(max-width: 480px)" srcset="thumb/large/100/332/764/articles/ddd.jpg?v=1544065261837">
																								<source media="(min-width: 481px) and (max-width: 767px)" srcset="thumb/large/100/332/764/articles/ddd.jpg?v=1544065261837">
																									<source media="(min-width: 768px) and (max-width: 1023px)" srcset="thumb/large/100/332/764/articles/ddd.jpg?v=1544065261837">
																										<source media="(min-width: 1024px) and (max-width: 1199px)" srcset="thumb/large/100/332/764/articles/ddd.jpg?v=1544065261837">
																											<source media="(min-width: 1200px)" srcset="thumb/large/100/332/764/articles/ddd.jpg?v=1544065261837">
																												<img src="100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/articles/ddd.jpg?v=1544065261837" title="Bảo vệ đôi mắt từ những điều đơn giản nhất" style="max-width:100%;" class="img-responsive" alt="Bảo vệ đôi mắt từ những điều đơn giản nhất">
																											</picture>
																											
																										</a>
																										<div class="time_blog"><span>04/10/2018</span></div>								
																									</div>
																									<div class="content_blog_full">

																										<h2><a href="bao-ve-doi-mat-tu-nhung-dieu-don-gian-nhat" title="Bảo vệ đôi mắt từ những điều đơn giản nhất">Bảo vệ đôi mắt từ những điều đơn giản nhất</a></h2>
																										<div class="content">
																											<p>
																												Khi bạn có một đôi mắt khỏe mạnh, không phải dùng đến đôi kính cận thì rõ ràng cuộc sống hàng ngày của bạn sẽ thoải mái hơn rất nhiều. Đó là lý do bạn nên học cách bảo vệ đôi...
																											</p>
																										</div>
																										<a class="more" href="bao-ve-doi-mat-tu-nhung-dieu-don-gian-nhat" title="Xem thêm">Xem thêm<i class="fa fa-angle-right"></i></a>
																									</div>
																								</div>
																							</div>
																							
																							
																							
																							
																							<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 blog_content">
																								<div class="blog_inner">
																									<div class="blog_img">
																										<a href="tai-sao-nen-deo-kinh-ram-khi-di-du-lich">
																											
																											<picture>
																												<source media="(max-width: 480px)" srcset="thumb/large/100/332/764/articles/minh-hang2.jpg?v=1540197312523">
																													<source media="(min-width: 481px) and (max-width: 767px)" srcset="thumb/large/100/332/764/articles/minh-hang2.jpg?v=1540197312523">
																														<source media="(min-width: 768px) and (max-width: 1023px)" srcset="thumb/large/100/332/764/articles/minh-hang2.jpg?v=1540197312523">
																															<source media="(min-width: 1024px) and (max-width: 1199px)" srcset="thumb/large/100/332/764/articles/minh-hang2.jpg?v=1540197312523">
																																<source media="(min-width: 1200px)" srcset="thumb/large/100/332/764/articles/minh-hang2.jpg?v=1540197312523">
																																	<img src="100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/articles/minh-hang2.jpg?v=1540197312523" title="Tại sao nên đeo kính râm khi đi du lịch" style="max-width:100%;" class="img-responsive" alt="Tại sao nên đeo kính râm khi đi du lịch">
																																</picture>
																																
																															</a>
																															<div class="time_blog"><span>04/10/2018</span></div>								
																														</div>
																														<div class="content_blog_full">

																															<h2><a href="tai-sao-nen-deo-kinh-ram-khi-di-du-lich" title="Tại sao nên đeo kính râm khi đi du lịch">Tại sao nên đeo kính râm khi đi du lịch</a></h2>
																															<div class="content">
																																<p>
																																	Mùa hè đến, Khi đi du lịch du khách nên sử dụng Kính râm bảo vệ mắt khỏi ảnh hưởng của tia cực tím, hạn chế nguy cơ mắc các bệnh như "cháy nắng" mắt, đục thủy tinh thể hay thoá...
																																</p>
																															</div>
																															<a class="more" href="tai-sao-nen-deo-kinh-ram-khi-di-du-lich" title="Xem thêm">Xem thêm<i class="fa fa-angle-right"></i></a>
																														</div>
																													</div>
																												</div>
																												
																												
																												
																												
																												<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 blog_content">
																													<div class="blog_inner">
																														<div class="blog_img">
																															<a href="ly-do-ban-can-deo-kinh-ram-vao-mua-he">
																																
																																<picture>
																																	<source media="(max-width: 480px)" srcset="thumb/large/100/332/764/articles/son-tung-mtp-9-1467097745762.jpg?v=1540197332813">
																																		<source media="(min-width: 481px) and (max-width: 767px)" srcset="thumb/large/100/332/764/articles/son-tung-mtp-9-1467097745762.jpg?v=1540197332813">
																																			<source media="(min-width: 768px) and (max-width: 1023px)" srcset="thumb/large/100/332/764/articles/son-tung-mtp-9-1467097745762.jpg?v=1540197332813">
																																				<source media="(min-width: 1024px) and (max-width: 1199px)" srcset="thumb/large/100/332/764/articles/son-tung-mtp-9-1467097745762.jpg?v=1540197332813">
																																					<source media="(min-width: 1200px)" srcset="thumb/large/100/332/764/articles/son-tung-mtp-9-1467097745762.jpg?v=1540197332813">
																																						<img src="100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/articles/son-tung-mtp-9-1467097745762.jpg?v=1540197332813" title="Lý do bạn cần đeo kính râm vào mùa hè" style="max-width:100%;" class="img-responsive" alt="Lý do bạn cần đeo kính râm vào mùa hè">
																																					</picture>
																																					
																																				</a>
																																				<div class="time_blog"><span>04/10/2018</span></div>								
																																			</div>
																																			<div class="content_blog_full">

																																				<h2><a href="ly-do-ban-can-deo-kinh-ram-vao-mua-he" title="Lý do bạn cần đeo kính râm vào mùa hè">Lý do bạn cần đeo kính râm vào mùa hè</a></h2>
																																				<div class="content">
																																					<p>
																																						Không chỉ là một phụ kiện thời trang, kính râm còn giúp bảo vệ đôi mắt khi tiếp xúc trực tiếp với ánh nắng mặt trời và thời tiết nóng bức mùa hè. Nếu bạn chưa có một chiếc kính...
																																					</p>
																																				</div>
																																				<a class="more" href="ly-do-ban-can-deo-kinh-ram-vao-mua-he" title="Xem thêm">Xem thêm<i class="fa fa-angle-right"></i></a>
																																			</div>
																																		</div>
																																	</div>
																																	
																																	
																																	
																																	
																																	<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 blog_content">
																																		<div class="blog_inner">
																																			<div class="blog_img">
																																				<a href="4-cach-chon-kinh-mat-phu-hop-voi-khuon-mat">
																																					
																																					<picture>
																																						<source media="(max-width: 480px)" srcset="thumb/large/100/332/764/articles/160130-yangyang-airport-2-05.jpg?v=1544064563567">
																																							<source media="(min-width: 481px) and (max-width: 767px)" srcset="thumb/large/100/332/764/articles/160130-yangyang-airport-2-05.jpg?v=1544064563567">
																																								<source media="(min-width: 768px) and (max-width: 1023px)" srcset="thumb/large/100/332/764/articles/160130-yangyang-airport-2-05.jpg?v=1544064563567">
																																									<source media="(min-width: 1024px) and (max-width: 1199px)" srcset="thumb/large/100/332/764/articles/160130-yangyang-airport-2-05.jpg?v=1544064563567">
																																										<source media="(min-width: 1200px)" srcset="thumb/large/100/332/764/articles/160130-yangyang-airport-2-05.jpg?v=1544064563567">
																																											<img src="100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/articles/160130-yangyang-airport-2-05.jpg?v=1544064563567" title="4 Cách chọn kính mắt phù hợp với khuôn mặt" style="max-width:100%;" class="img-responsive" alt="4 Cách chọn kính mắt phù hợp với khuôn mặt">
																																										</picture>
																																										
																																									</a>
																																									<div class="time_blog"><span>04/10/2018</span></div>								
																																								</div>
																																								<div class="content_blog_full">

																																									<h2><a href="4-cach-chon-kinh-mat-phu-hop-voi-khuon-mat" title="4 Cách chọn kính mắt phù hợp với khuôn mặt">4 Cách chọn kính mắt phù hợp với khuôn mặt</a></h2>
																																									<div class="content">
																																										<p>
																																											Mắt kính ngày nay không chỉ có tác dụng giải quyết các vấn đề về mắt mà còn là một phụ kiện thời trang không thể thiếu. Nhưng làm sao để chọn được một cặp kính phù hợp với khuô...
																																										</p>
																																									</div>
																																									<a class="more" href="4-cach-chon-kinh-mat-phu-hop-voi-khuon-mat" title="Xem thêm">Xem thêm<i class="fa fa-angle-right"></i></a>
																																								</div>
																																							</div>
																																						</div>
																																						
																																						<div class="text-xs-right col-lg-12 col-sm-12 col-xs-12 col-md-12">
																																							
																																							<nav>
																																								<ul class="pagination clearfix">

																																									
																																									<li class="page-item disabled hidden-xs"><a class="page-link" href="#">‹ Trang đầu</a></li>
																																									
																																									
																																									
																																									
																																									<li class="active page-item"><a class="page-link" href="#" style="pointer-events:none">1</a></li>
																																									
																																									
																																									
																																									
																																									<li class="page-item"><a class="page-link" href="tin-tuc?page=2">2</a></li>
																																									
																																									
																																									
																																									<li class="page-item hidden-xs"><a class="page-link" href="?page=2" title="2">Trang cuối ›</a></li>
																																									


																																								</ul>
																																							</nav>
																																							
																																						</div>
																																						


																																					</div>
																																				</div>
																																			</section>
																																			
																																			<section class="col-lg-4 col-md-4 col-sm-12 col-xs-12 left-content ">
																																				
																																				<div class="aside-item">
																																					<div class="heading margin-bottom-15">
																																						<h2 class="title-header"><a href="tin-tuc" title="Bài viết xem nhiều">Bài viết xem nhiều</a></h2>
																																					</div>

																																					<div class="list-blogs">
																																						<div class="blog_list_item">
																																							
																																							
																																							
																																							
																																							<article class="blog-item blog-item-list ">
																																								<div class="blog-item-thumbnail img1" onclick="window.location.href='kinh-ram-va-cac-van-de-suc-khoe';">
																																									<a href="kinh-ram-va-cac-van-de-suc-khoe">
																																										
																																										<picture>
																																											<source media="(max-width: 480px)" srcset="thumb/compact/100/332/764/articles/deo-kinh-hang-hieu-sao-viet-nao-sanh-dieu-nhat-b016f6.jpg?v=1540197035383">
																																												<source media="(min-width: 481px) and (max-width: 767px)" srcset="thumb/compact/100/332/764/articles/deo-kinh-hang-hieu-sao-viet-nao-sanh-dieu-nhat-b016f6.jpg?v=1540197035383">
																																													<source media="(min-width: 768px) and (max-width: 1023px)" srcset="thumb/compact/100/332/764/articles/deo-kinh-hang-hieu-sao-viet-nao-sanh-dieu-nhat-b016f6.jpg?v=1540197035383">
																																														<source media="(min-width: 1024px) and (max-width: 1199px)" srcset="thumb/compact/100/332/764/articles/deo-kinh-hang-hieu-sao-viet-nao-sanh-dieu-nhat-b016f6.jpg?v=1540197035383">
																																															<source media="(min-width: 1200px)" srcset="thumb/compact/100/332/764/articles/deo-kinh-hang-hieu-sao-viet-nao-sanh-dieu-nhat-b016f6.jpg?v=1540197035383">
																																																<img src="100/332/764/articles/deo-kinh-hang-hieu-sao-viet-nao-sanh-dieu-nhat-b016f6.jpg?v=1540197035383" style="max-width:100%;" class="img-responsive" alt="Kính râm và các vấn đề sức khỏe">
																																															</picture>
																																															
																																														</a>
																																													</div>
																																													<div class="ct_list_item">
																																														<h3 class="blog-item-name"><a href="kinh-ram-va-cac-van-de-suc-khoe" title="Kính râm và các vấn đề sức khỏe">Kính râm và các vấn đề sức khỏe</a></h3>
																																														<p>04/10/2018</p>
																																													</div>
																																												</article>
																																												
																																												
																																												
																																												
																																												<article class="blog-item blog-item-list ">
																																													<div class="blog-item-thumbnail img1" onclick="window.location.href='bi-quyet-phoi-do-va-chon-phu-kien-kinh-mat-voi-gam-mau-den-cho-phai-nu';">
																																														<a href="bi-quyet-phoi-do-va-chon-phu-kien-kinh-mat-voi-gam-mau-den-cho-phai-nu">
																																															
																																															<picture>
																																																<source media="(max-width: 480px)" srcset="thumb/compact/100/332/764/articles/kinh-ram-can-rayban-club-master-3.jpg?v=1544064669880">
																																																	<source media="(min-width: 481px) and (max-width: 767px)" srcset="thumb/compact/100/332/764/articles/kinh-ram-can-rayban-club-master-3.jpg?v=1544064669880">
																																																		<source media="(min-width: 768px) and (max-width: 1023px)" srcset="thumb/compact/100/332/764/articles/kinh-ram-can-rayban-club-master-3.jpg?v=1544064669880">
																																																			<source media="(min-width: 1024px) and (max-width: 1199px)" srcset="thumb/compact/100/332/764/articles/kinh-ram-can-rayban-club-master-3.jpg?v=1544064669880">
																																																				<source media="(min-width: 1200px)" srcset="thumb/compact/100/332/764/articles/kinh-ram-can-rayban-club-master-3.jpg?v=1544064669880">
																																																					<img src="100/332/764/articles/kinh-ram-can-rayban-club-master-3.jpg?v=1544064669880" style="max-width:100%;" class="img-responsive" alt="Bí quyết chọn phụ kiện kính mát với gam màu đen cho phái nữ">
																																																				</picture>
																																																				
																																																			</a>
																																																		</div>
																																																		<div class="ct_list_item">
																																																			<h3 class="blog-item-name"><a href="bi-quyet-phoi-do-va-chon-phu-kien-kinh-mat-voi-gam-mau-den-cho-phai-nu" title="Bí quyết chọn phụ kiện kính mát với gam màu đen cho phái nữ">Bí quyết chọn phụ kiện kính mát với gam màu đen cho phái nữ</a></h3>
																																																			<p>04/10/2018</p>
																																																		</div>
																																																	</article>
																																																	
																																																	
																																																	
																																																	
																																																	<article class="blog-item blog-item-list ">
																																																		<div class="blog-item-thumbnail img1" onclick="window.location.href='bao-ve-doi-mat-tu-nhung-dieu-don-gian-nhat';">
																																																			<a href="bao-ve-doi-mat-tu-nhung-dieu-don-gian-nhat">
																																																				
																																																				<picture>
																																																					<source media="(max-width: 480px)" srcset="thumb/compact/100/332/764/articles/ddd.jpg?v=1544065261837">
																																																						<source media="(min-width: 481px) and (max-width: 767px)" srcset="thumb/compact/100/332/764/articles/ddd.jpg?v=1544065261837">
																																																							<source media="(min-width: 768px) and (max-width: 1023px)" srcset="thumb/compact/100/332/764/articles/ddd.jpg?v=1544065261837">
																																																								<source media="(min-width: 1024px) and (max-width: 1199px)" srcset="thumb/compact/100/332/764/articles/ddd.jpg?v=1544065261837">
																																																									<source media="(min-width: 1200px)" srcset="thumb/compact/100/332/764/articles/ddd.jpg?v=1544065261837">
																																																										<img src="100/332/764/articles/ddd.jpg?v=1544065261837" style="max-width:100%;" class="img-responsive" alt="Bảo vệ đôi mắt từ những điều đơn giản nhất">
																																																									</picture>
																																																									
																																																								</a>
																																																							</div>
																																																							<div class="ct_list_item">
																																																								<h3 class="blog-item-name"><a href="bao-ve-doi-mat-tu-nhung-dieu-don-gian-nhat" title="Bảo vệ đôi mắt từ những điều đơn giản nhất">Bảo vệ đôi mắt từ những điều đơn giản nhất</a></h3>
																																																								<p>04/10/2018</p>
																																																							</div>
																																																						</article>
																																																						
																																																						
																																																						
																																																						
																																																						<article class="blog-item blog-item-list ">
																																																							<div class="blog-item-thumbnail img1" onclick="window.location.href='tai-sao-nen-deo-kinh-ram-khi-di-du-lich';">
																																																								<a href="tai-sao-nen-deo-kinh-ram-khi-di-du-lich">
																																																									
																																																									<picture>
																																																										<source media="(max-width: 480px)" srcset="thumb/compact/100/332/764/articles/minh-hang2.jpg?v=1540197312523">
																																																											<source media="(min-width: 481px) and (max-width: 767px)" srcset="thumb/compact/100/332/764/articles/minh-hang2.jpg?v=1540197312523">
																																																												<source media="(min-width: 768px) and (max-width: 1023px)" srcset="thumb/compact/100/332/764/articles/minh-hang2.jpg?v=1540197312523">
																																																													<source media="(min-width: 1024px) and (max-width: 1199px)" srcset="thumb/compact/100/332/764/articles/minh-hang2.jpg?v=1540197312523">
																																																														<source media="(min-width: 1200px)" srcset="thumb/compact/100/332/764/articles/minh-hang2.jpg?v=1540197312523">
																																																															<img src="100/332/764/articles/minh-hang2.jpg?v=1540197312523" style="max-width:100%;" class="img-responsive" alt="Tại sao nên đeo kính râm khi đi du lịch">
																																																														</picture>
																																																														
																																																													</a>
																																																												</div>
																																																												<div class="ct_list_item">
																																																													<h3 class="blog-item-name"><a href="tai-sao-nen-deo-kinh-ram-khi-di-du-lich" title="Tại sao nên đeo kính râm khi đi du lịch">Tại sao nên đeo kính râm khi đi du lịch</a></h3>
																																																													<p>04/10/2018</p>
																																																												</div>
																																																											</article>
																																																											
																																																										</div>
																																																									</div>
																																																								</div>


																																																								<aside class="aside-item margin-bottom-25">
																																																									<div class="heading">
																																																										<h2 class="title-header"><span>Danh mục bài viết</span></h2>
																																																									</div>
																																																									<div class="aside-content">
																																																										<nav class="cate_padding nav-category navbar-toggleable-md">
																																																											
																																																											<ul class="nav-ul nav navbar-pills">
																																																												
																																																												
																																																												
																																																												<li class="nav-item  lv1">
																																																													<a class="nav-link" href=""><i class="fa fa-angle-right icon-collection"></i>Trang chủ
																																																													</a>
																																																												</li>
																																																												
																																																												
																																																												
																																																												<li class="nav-item  lv1">
																																																													<a href="gioi-thieu" class="nav-link"><i class="fa fa-angle-right icon-collection"></i>Giới thiệu

																																																													</a>
																																																													<i class="fa fa-caret-down down"></i>
																																																													<ul class="dropdown-menu" style="display:none;">
																																																														
																																																														
																																																														<li class="nav-item lv2 ">
																																																															<a class="nav-link" href="huong-dan-su-dung-theme-glasses">Hướng dẫn sử dụng theme Glasses</a>
																																																														</li>
																																																														
																																																														

																																																													</ul>
																																																												</li>
																																																												
																																																												
																																																												
																																																												<li class="nav-item  lv1">
																																																													<a href="collections/all" class="nav-link"><i class="fa fa-angle-right icon-collection"></i>Sản phẩm

																																																													</a>
																																																													<i class="fa fa-caret-down down"></i>
																																																													<ul class="dropdown-menu" style="display:none;">
																																																														
																																																														
																																																														<li class="nav-item lv2 ">
																																																															<a class="nav-link" href="san-pham-moi">Sản phẩm mới</a>
																																																														</li>
																																																														
																																																														
																																																														
																																																														<li class="nav-item lv2 ">
																																																															<a class="nav-link" href="san-pham-khuyen-mai">Sản phẩm khuyến mãi</a>
																																																														</li>
																																																														
																																																														
																																																														
																																																														<li class="dropdown-submenu nav-item lv2 ">
																																																															<a class="nav-link" href="san-pham-noi-bat">Sản phẩm nổi bật</a>
																																																															<i class="fa fa-caret-down down"></i>
																																																															<ul class="dropdown-menu">
																																																																
																																																																
																																																																<li class="nav-item lv3 ">
																																																																	<a class="nav-link" href="kinh-rayban">Kính Rayban</a>
																																																																</li>
																																																																
																																																																
																																																																
																																																																<li class="nav-item lv3 ">
																																																																	<a class="nav-link" href="kinh-q-j">Kính Q&J</a>
																																																																</li>
																																																																
																																																																
																																																																
																																																																<li class="nav-item lv3 ">
																																																																	<a class="nav-link" href="gong-kinh-can-1">Gọng kính cận</a>
																																																																</li>
																																																																
																																																																
																																																																
																																																																<li class="nav-item lv3 ">
																																																																	<a class="nav-link" href="kinh-lacoste">Kính Lacoste</a>
																																																																</li>
																																																																
																																																																
																																																																
																																																																<li class="nav-item lv3 ">
																																																																	<a class="nav-link" href="kinh-oakley">Kính Oakley</a>
																																																																</li>
																																																																
																																																																
																																																																
																																																																<li class="nav-item lv3 ">
																																																																	<a class="nav-link" href="kinh-nobita">Kính Nobita</a>
																																																																</li>
																																																																
																																																																
																																																															</ul>                      
																																																														</li>
																																																														
																																																														

																																																													</ul>
																																																												</li>
																																																												
																																																												
																																																												
																																																												<li class="nav-item active lv1">
																																																													<a class="nav-link" href="tin-tuc"><i class="fa fa-angle-right icon-collection"></i>Tin tức
																																																													</a>
																																																												</li>
																																																												
																																																												
																																																												
																																																												<li class="nav-item  lv1">
																																																													<a class="nav-link" href="lien-he"><i class="fa fa-angle-right icon-collection"></i>Liên hệ
																																																													</a>
																																																												</li>
																																																												
																																																												
																																																												
																																																											</ul>
																																																										</nav>
																																																									</div>
																																																								</aside>

																																																							</section>
																																																						</div>
																																																					</div>
																																																				</section>


																																																				<link href='100/332/764/themes/701437/assets/bpr-products-module.css?1545618097992' rel='stylesheet' type='text/css' />
																																																				<div class="bizweb-product-reviews-module"></div>
																																																				

																																																				<footer class="footer">
																																																					<div class="site-footer bg-extra">
																																																						<div class="container">
																																																							<div class="footer-inner padding-bottom-20">
																																																								<div class="row margin-bottom-40">
																																																									<div class="col-lg-4 col-md-4 col-sm-6 col-xs-12 footer-click">
																																																										
																																																										<h4 class="cliked"><span>Hỗ trợ khách hàng</span></h4>
																																																										<ul class="toggle-mn row" style="display:none;">
																																																											
																																																											<li class="col-lg-6 col-md-6 col-sm-6 col-xs-12"><a href="">Trang chủ</a></li>
																																																											
																																																											<li class="col-lg-6 col-md-6 col-sm-6 col-xs-12"><a href="gioi-thieu">Giới thiệu</a></li>
																																																											
																																																											<li class="col-lg-6 col-md-6 col-sm-6 col-xs-12"><a href="collections/all">Sản phẩm</a></li>
																																																											
																																																											<li class="col-lg-6 col-md-6 col-sm-6 col-xs-12"><a href="tin-tuc">Tin tức</a></li>
																																																											
																																																											<li class="col-lg-6 col-md-6 col-sm-6 col-xs-12"><a href="lien-he">Liên hệ</a></li>
																																																											
																																																										</ul>
																																																										
																																																									</div>	
																																																									<div class="col-lg-4 col-md-4 col-sm-6 col-xs-12 footer-click">
																																																										

																																																										<h4 class="cliked"><span>Thông tin</span></h4>

																																																										<ul class="toggle-mn row" style="display:none;">
																																																											
																																																											<li class="col-lg-4 col-md-4 col-sm-4 col-xs-12 information"><a href="">Trang chủ</a></li>
																																																											
																																																											<li class="col-lg-4 col-md-4 col-sm-4 col-xs-12 information"><a href="gioi-thieu">Giới thiệu</a></li>
																																																											
																																																											<li class="col-lg-4 col-md-4 col-sm-4 col-xs-12 information"><a href="collections/all">Sản phẩm</a></li>
																																																											
																																																											<li class="col-lg-4 col-md-4 col-sm-4 col-xs-12 information"><a href="tin-tuc">Tin tức</a></li>
																																																											
																																																											<li class="col-lg-4 col-md-4 col-sm-4 col-xs-12 information"><a href="lien-he">Liên hệ</a></li>
																																																											
																																																										</ul>
																																																										
																																																									</div>
																																																									<div class="col-lg-4 col-md-4 col-sm-12 col-xs-12 footer-click">
																																																										
																																																										<h4 class="no-cliked"><span>Kết nối với chúng tôi</span></h4>
																																																										<div class="toggle-mn">
																																																											
																																																											<a href="https://www.facebook.com/" class="fa fa-facebook"></a>
																																																											
																																																											
																																																											<a href="https://twitter.com/" class="fa fa-twitter"></a>
																																																											
																																																											
																																																											<a href="https://Gmail.com/" class="fa fa-google"></a>
																																																											
																																																											
																																																											<a href="http://Youtube.com/" class="fa fa-youtube"></a>
																																																											
																																																										</div>
																																																										
																																																									</div>
																																																								</div>
																																																								<div class="row">
																																																									<div class="col-lg-4 col-md-4 col-sm-12 col-xs-12 footer-click">
																																																										
																																																										<h4 class="no-cliked"><span>Địa chỉ liên hệ</span></h4>
																																																										<ul class="toggle-mn">
																																																											<li><i class="fa fa-map-marker"></i> <span>266 Đội Cấn, P Cống Vị, Q Ba Đình, Hà Nội, Việt Nam</span></li>
																																																											<li class="phone-footer"><i class="fa fa-phone"></i><a href="tel:(024)73086880">(024) 73086880</a></li>
																																																										</ul>
																																																										
																																																									</div>
																																																									<div class="col-lg-4 col-md-4 col-sm-6 col-xs-12 footer-click">
																																																										
																																																										<h4 class="no-cliked"><span>Hình thức thanh toán</span></h4>
																																																										
																																																										<div class="toggle-mn payment">
																																																											
																																																											
																																																											
																																																											
																																																											<a href="#"><img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/img_pay_1.png?1545618097992" alt="thanh toán"></a>
																																																											
																																																											
																																																											
																																																											
																																																											
																																																											<a href="#"><img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/img_pay_2.png?1545618097992" alt="thanh toán"></a>
																																																											
																																																											
																																																											
																																																											
																																																											
																																																											<a href="#"><img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/img_pay_3.png?1545618097992" alt="thanh toán"></a>
																																																											
																																																											
																																																											
																																																											
																																																											
																																																											<a href="#"><img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/img_pay_4.png?1545618097992" alt="thanh toán"></a>
																																																											
																																																											
																																																											
																																																											
																																																											
																																																											<a href="#"><img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/img_pay_5.png?1545618097992" alt="thanh toán"></a>
																																																											
																																																											
																																																										</div>
																																																										
																																																										
																																																									</div>
																																																									<div class="col-lg-4 col-md-4 col-sm-6 col-xs-12 footer-click">
																																																										
																																																										<h4 class="no-cliked"><span>Chứng nhận</span></h4>
																																																										
																																																										<div class="toggle-mn certification">
																																																											
																																																											
																																																											
																																																											<a href="#"><img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/img_certification_1.png?1545618097992" alt="chứng nhận"></a>
																																																											
																																																											
																																																											
																																																											<a href="#"><img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/img_certification_2.png?1545618097992" alt="chứng nhận"></a>
																																																											
																																																											
																																																											
																																																											<a href="#"><img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/img_certification_3.png?1545618097992" alt="chứng nhận"></a>
																																																											
																																																										</div>
																																																										
																																																										
																																																									</div>
																																																								</div>
																																																							</div>
																																																						</div>
																																																					</div>
																																																					<div class="bottom-footer">
																																																						<div class="container">
																																																							<div class="row">
																																																								<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
																																																									<span>
																																																										<i class="fa fa-copyright"></i>Bản quyền thuộc về <b>Awesome Team</b>.<span class="opacity1">Phát triển bởi <a rel="nofollow" href="https://www.sapo.vn/?utm_campaign=cpn:site_khach_hang-plm:footer&utm_source=site_khach_hang&utm_medium=referral&utm_content=fm:text_link-km:-sz:&utm_term=&campaign=site_khach_hang" target="_blank">Sapo</a></span>
																																																									</span>
																																																								</div>
																																																							</div>
																																																						</div>
																																																					</div>
																																																					
																																																					<a href="#" id="back-to-top" class="backtop back-to-top"  title="Lên đầu trang"><i class="fa fa-angle-up"></i></a>
																																																					
																																																				</footer>	
																																																				<!-- Add to cart -->
																																																				<div class="ajax-load"> 
																																																					<span class="loading-icon">
																																																						<svg version="1.1"  xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
																																																						width="24px" height="30px" viewBox="0 0 24 30" style="enable-background:new 0 0 50 50;" xml:space="preserve">
																																																						<rect x="0" y="10" width="4" height="10" fill="#333" opacity="0.2">
																																																							<animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0s" dur="0.6s" repeatCount="indefinite" />
																																																							<animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0s" dur="0.6s" repeatCount="indefinite" />
																																																							<animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0s" dur="0.6s" repeatCount="indefinite" />
																																																						</rect>
																																																						<rect x="8" y="10" width="4" height="10" fill="#333"  opacity="0.2">
																																																							<animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
																																																							<animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
																																																							<animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
																																																						</rect>
																																																						<rect x="16" y="10" width="4" height="10" fill="#333"  opacity="0.2">
																																																							<animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
																																																							<animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
																																																							<animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
																																																						</rect>
																																																					</svg>
																																																				</span>
																																																			</div>

																																																			<div class="loading awe-popup">
																																																				<div class="overlay"></div>
																																																				<div class="loader" title="2">
																																																					<svg version="1.1"  xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
																																																					width="24px" height="30px" viewBox="0 0 24 30" style="enable-background:new 0 0 50 50;" xml:space="preserve">
																																																					<rect x="0" y="10" width="4" height="10" fill="#333" opacity="0.2">
																																																						<animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0s" dur="0.6s" repeatCount="indefinite" />
																																																						<animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0s" dur="0.6s" repeatCount="indefinite" />
																																																						<animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0s" dur="0.6s" repeatCount="indefinite" />
																																																					</rect>
																																																					<rect x="8" y="10" width="4" height="10" fill="#333"  opacity="0.2">
																																																						<animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
																																																						<animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
																																																						<animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
																																																					</rect>
																																																					<rect x="16" y="10" width="4" height="10" fill="#333"  opacity="0.2">
																																																						<animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
																																																						<animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
																																																						<animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
																																																					</rect>
																																																				</svg>
																																																			</div>

																																																		</div>


																																																		<div class="error-popup awe-popup">
																																																			<div class="overlay no-background"></div>
																																																			<div class="popup-inner content">
																																																				<div class="error-message"></div>
																																																			</div>
																																																		</div>		
																																																		<div id="popup-cart" class="modal fade" role="dialog">
																																																			<div id="popup-cart-desktop" class="clearfix">
																																																				<div class="title-popup-cart">
																																																					<img src="100/332/764/themes/701437/assets/ico_check_.png?1545618097992"  alt="Glasses"> <span class="your_product">Bạn đã thêm [<span class="cart-popup-name"></span>] vào giỏ hàng thành công ! </span>
																																																				</div>
																																																				<div class="wrap_popup">
																																																					<div class="title-quantity-popup" >
																																																						<span class="cart_status" onclick="window.location.href='cart';">Giỏ hàng của bạn có <span class="cart-popup-count"></span> sản phẩm </span>
																																																					</div>
																																																					<div class="content-popup-cart">
																																																						<div class="thead-popup">
																																																							<div style="width: 53%;" class="text-left">Sản phẩm</div>
																																																							<div style="width: 15%;" class="text-center">Đơn giá</div>
																																																							<div style="width: 15%;" class="text-center">Số lượng</div>
																																																							<div style="width: 17%;" class="text-center">Thành tiền</div>
																																																						</div>
																																																						<div class="tbody-popup scrollbar-dynamic">
																																																						</div>
																																																						<div class="tfoot-popup">
																																																							<div class="tfoot-popup-1 a-right clearfix">
																																																								<span class="total-p popup-total">Tổng tiền thanh toán: <span class="total-price"></span></span>
																																																							</div>
																																																							<div class="tfoot-popup-2 clearfix">
																																																								<a class="button checkout_ btn-proceed-checkout" title="Tiến hành thanh toán" href="checkout"><span>Tiến hành thanh toán</span></a>
																																																								<a class="button buy_ btn-proceed-checkout" title="tiếp tục mua hàng" href="javascript:;" onclick="$('#popup-cart').modal('hide');"><span><span>Tiếp tục mua hàng</span></span></a>
																																																								

																																																							</div>
																																																						</div>
																																																					</div>
																																																					<a title="Close" class="quickview-close close-window" href="javascript:;" onclick="$('#popup-cart').modal('hide');"><i class="fa  fa-close"></i></a>
																																																				</div>
																																																			</div>

																																																		</div>
																																																		<div id="myModal" class="modal fade" role="dialog">
																																																		</div>


																																																		<!-- Bizweb javascript customer -->
																																																		
																																																		<!-- Bizweb javascript -->
																																																		<script src='100/332/764/themes/701437/assets/option-selectors.js?1545618097992' type='text/javascript'></script>
																																																		<script src='assets/themes_support/api.jquery.js?4' type='text/javascript'></script> 

																																																		<!-- Plugin JS -->
																																																		<script src='100/332/764/themes/701437/assets/jquery.mmenu.min.js?1545618097992' type='text/javascript'></script>
																																																		<script src='100/332/764/themes/701437/assets/plugin.js?1545618097992' type='text/javascript'></script>	
																																																		

																																																		<script src='100/332/764/themes/701437/assets/cs.script.js?1545618097992' type='text/javascript'></script>
																																																		<script>
																																																			Bizweb.updateCartFromForm = function(cart, cart_summary_id, cart_count_id) {
																																																				if ((typeof cart_summary_id) === 'string') {
																																																					var cart_summary = jQuery(cart_summary_id);
																																																					if (cart_summary.length) {
				// Start from scratch.
				cart_summary.empty();
				// Pull it all out.        
				jQuery.each(cart, function(key, value) {
					if (key === 'items') {

						var table = jQuery(cart_summary_id);           
						if (value.length) {   
							jQuery('<ul class="list-item-cart"></ul>').appendTo(table);
							jQuery.each(value, function(i, item) {	

								var src = item.image;
								if(src == null){
									src = "https:/thumb/large/assets/themes_support/noimage.gif";
								}
								var buttonQty = "";
								if(item.quantity == '1'){
									// buttonQty = 'disabled';
								}else{
									buttonQty = '';
								}
								jQuery('<li class="item productid-' + item.variant_id +'"><div class="wrap_item"><a class="product-image" href="' + item.url + '" title="' + item.name + '">'
									+ '<img alt="'+  item.name  + '" src="' + src +  '"width="'+ '80' +'"\></a>'
									+ '<div class="detail-item"><div class="product-details"> <a href="javascript:;" data-id="'+ item.variant_id +'" title="Xóa" class="remove-item-cart"><i class="fa fa-close"></i>&nbsp;</a>'
									+ '<h3 class="product-name"> <a href="' + item.url + '" title="' + item.name + '">' + item.name + '</a></h3></div>'
									+ '<div class="product-details-bottom"><span class="price">' + Bizweb.formatMoney(item.price, "{{amount_no_decimals_with_comma_separator}}₫") + '</span><span class="hidden quaty item_quanty_count"> x '+ item.quantity +'</span>'
									+ '<div class="quantity-select qty_drop_cart"><input class="variantID" type="hidden" name="variantId" value="'+ item.variant_id +'"><button onClick="var result = document.getElementById(\'qty'+ item.variant_id +'\'); var qty'+ item.variant_id +' = result.value; if( !isNaN( qty'+ item.variant_id +' ) &amp;&amp; qty'+ item.variant_id +' &gt; 1 ) result.value--;return false;" class="btn_reduced reduced items-count btn-minus" ' + buttonQty + ' type="button">–</button><input type="text" maxlength="12" readonly class="input-text number-sidebar qty'+ item.variant_id +'" id="qty'+ item.variant_id +'" name="Lines" id="updates_'+ item.variant_id +'" size="4" value="'+ item.quantity +'"><button onClick="var result = document.getElementById(\'qty'+ item.variant_id +'\'); var qty'+ item.variant_id +' = result.value; if( !isNaN( qty'+ item.variant_id +' )) result.value++;return false;" class="btn_increase increase items-count btn-plus" type="button">+</button></div>'
									+ '</div></div></li>').appendTo(table.children('.list-item-cart'));
							}); 
							jQuery('<div class="wrap_total"><div class="top-subtotal hidden">Phí vận chuyển: <span class="pricex">Tính khi thanh toán</span></div><div class="top-subtotal">Tổng tiền tạm tính: <span class="price">' + Bizweb.formatMoney(cart.total_price, "{{amount_no_decimals_with_comma_separator}}₫") + '</span></div></div>').appendTo(table);
							jQuery('<div class="wrap_button"><div class="actions"><a href="cart" class="btn btn-gray btn-cart-page pink hidden"><span>Đến giỏ hàng</span></a> <a href="checkout" class="btn btn-gray btn-checkout pink"><span>Tiến hành thanh toán</span></a> </div></div>').appendTo(table);
						}
						else {
							jQuery('<div class="no-item"><p>Không có sản phẩm nào.</p></div>').appendTo(table);

						}
					}
				});
			}
		}
		updateCartDesc(cart);
		var numInput = document.querySelector('#cart-sidebar .qty_drop_cart input.input-text');
		if (numInput != null){
			// Listen for input event on numInput.
			numInput.addEventListener('input', function(){
				// Let's match only digits.
				var num = this.value.match(/^\d+$/);
				if (num == 0) {
					// If we have no match, value will be empty.
					this.value = 1;
				}
				if (num === null) {
					// If we have no match, value will be empty.
					this.value = "1";
				}
			}, false)
		}
	}

	Bizweb.updateCartPageForm = function(cart, cart_summary_id, cart_count_id) {
		if ((typeof cart_summary_id) === 'string') {
			var cart_summary = jQuery(cart_summary_id);
			if (cart_summary.length) {
				// Start from scratch.
				cart_summary.empty();
				// Pull it all out.        
				jQuery.each(cart, function(key, value) {
					if (key === 'items') {
						var table = jQuery(cart_summary_id);           
						if (value.length) {  

							var pageCart = '<div class="cart page_cart hidden-xs">'
							+ '<form action="cart" method="post" novalidate class="margin-bottom-0"><div class="bg-scroll"><div class="cart-thead">'
							+ '<div style="width: 18%" class="a-center">Ảnh sản phẩm</div><div style="width: 32%" class="a-center">Tên sản phẩm</div><div style="width: 17%" class="a-center"><span class="nobr">Đơn giá</span></div><div style="width: 14%" class="a-center">Số lượng</div><div style="width: 14%" class="a-center">Thành tiền</div><div style="width: 5%" class="a-center">Xoá</div></div>'
							+ '<div class="cart-tbody"></div></div></form></div>'; 
							var pageCartCheckout = '<div class="row margin-top-20  margin-bottom-40"><div class="col-lg-7 col-md-7"><div class="form-cart-button"><div class=""><a href="" class="form-cart-continue">Tiếp tục mua hàng</a></div></div></div>'
							+ '<div class="col-lg-5 col-md-5 bg_cart shopping-cart-table-total"><div class="table-total"><table class="table ">'
							+ '<tr class="hidden"><td>Tiền vận chuyển</td><td class="txt-right a-right">Tính khi thanh toán</td></tr>'
							+ '<tr><td class="total-text">Tổng tiền thanh toán</td><td class="txt-right totals_price price_end a-right">' + Bizweb.formatMoney(cart.total_price, "{{amount_no_decimals_with_comma_separator}}₫") + '</td></tr></table></div>'
							+ '<a onclick="window.location.href=\'checkout\'" class="btn-checkout-cart">Tiến hành thanh toán</a></div></div>';
							jQuery(pageCart).appendTo(table);
							jQuery.each(value, function(i, item) {
								var buttonQty = "";
								if(item.quantity == '1'){
									buttonQty = 'disabled';
								}else{
									buttonQty = '';
								}
								var link_img1 = Bizweb.resizeImage(item.image, 'compact');
								if(link_img1=="null" || link_img1 =='' || link_img1 ==null){
									link_img1 = 'https:/thumb/large/assets/themes_support/noimage.gif';
								}
								
								var va_title = item.variant_title; 
								if(va_title == 'Default Title'){
									va_title = "";
								} else {
									va_title = item.variant_title;
								}
								
								
								var pageCartItem = '<div class="item-cart productid-' + item.variant_id +'"><div style="width: 18%" class="image"><a class="product-image" title="' + item.name + '" href="' + item.url + '"><img width="75" height="auto" alt="' + item.name + '" src="' + link_img1 +  '"></a></div>'
								+ '<div style="width: 32%" class="a-center"><h3 class="product-name"> <a href="' + item.url + '" title="' + item.title + '">' + item.title + '</a> </h3><span class="variant-title">' + va_title + '</span>'
								+ '</div><div style="width: 17%" class="a-center"><span class="item-price"> <span class="price">' + Bizweb.formatMoney(item.price, "{{amount_no_decimals_with_comma_separator}}₫") + '</span></span></div>'
								+ '<div style="width: 14%" class="a-center"><div class="input_qty_pr"><input class="variantID" type="hidden" name="variantId" value="'+ item.variant_id +'">'
								+ '<input type="text" maxlength="12" readonly min="0" class="check_number_here input-text number-sidebar input_pop input_pop qtyItem'+ item.variant_id +'" id="qtyItem'+ item.variant_id +'" name="Lines" id="updates_'+ item.variant_id +'" size="4" value="'+ item.quantity +'">'
								+ '<button onClick="var result = document.getElementById(\'qtyItem'+ item.variant_id +'\'); var qtyItem'+ item.variant_id +' = result.value; if( !isNaN( qtyItem'+ item.variant_id +' )) result.value++;return false;" class="increase_pop items-count btn-plus" type="button">+</button><button onClick="var result = document.getElementById(\'qtyItem'+ item.variant_id +'\'); var qtyItem'+ item.variant_id +' = result.value; if( !isNaN( qtyItem'+ item.variant_id +' ) &amp;&amp; qtyItem'+ item.variant_id +' &gt; 1 ) result.value--;return false;" ' + buttonQty + ' class="reduced_pop items-count btn-minus" type="button">-</button></div></div>'
								+ '<div style="width: 14%" class="a-center"><span class="cart-price"> <span class="price">'+ Bizweb.formatMoney(item.price * item.quantity, "{{amount_no_decimals_with_comma_separator}}₫") +'</span> </span></div>'
								+ '<div style="width: 5%" class="a-center">'
								+ '<a class="remove-itemx remove-item-cart" title="Xóa" href="javascript:;" data-id="'+ item.variant_id +'"><span><i class="fa fa-trash-o"></i></span></a>'
								+'</div>'
								+ '</div>';
								jQuery(pageCartItem).appendTo(table.find('.cart-tbody'));
								
							}); 
							jQuery(pageCartCheckout).appendTo(table.children('.cart'));
						}else {
							jQuery('<p class="hidden-xs-down ">Không có sản phẩm nào. Quay lại <a href="collections/all" style="color:;">cửa hàng</a> để tiếp tục mua sắm.</p>').appendTo(table);
							jQuery('.cart_desktop_page').css('min-height', 'auto');
						}
					}
				});
}
}
updateCartDesc(cart);
jQuery('#wait').hide();

}

Bizweb.updateCartPopupForm = function(cart, cart_summary_id, cart_count_id) {

	if ((typeof cart_summary_id) === 'string') {
		var cart_summary = jQuery(cart_summary_id);
		if (cart_summary.length) {
				// Start from scratch.
				cart_summary.empty();
				// Pull it all out.        
				jQuery.each(cart, function(key, value) {
					if (key === 'items') {
						var table = jQuery(cart_summary_id);           
						if (value.length) { 
							jQuery.each(value, function(i, item) {
								var src = item.image;
								if(src == null){
									src = "https:/thumb/large/assets/themes_support/noimage.gif";
								}
								var buttonQty = "";
								if(item.quantity == '1'){
									buttonQty = 'disabled';
								}else{
									buttonQty = '';
								}
								var pageCartItem = '<div class="item-popup productid-' + item.variant_id +'">'
								+ '<div style="width: 15%;" class="border height image_ text-left"><div class="item-image">'
								+ '<a class="product-image" href="' + item.url + '" title="' + item.name + '"><img alt="'+  item.name  + '" src="' + src +  '"width="'+ '90' +'"\></a>'
								+ '</div></div>'
								+ '<div style="width:38.8%;" class="height text-left"><div class="item-info"><p class="item-name"><a class="text2line" href="' + item.url + '" title="' + item.name + '">' + item.title + '</a></p>'
								+ '<span class="variant-title-popup">' + item.variant_title + '</span>'
								+ '<a href="javascript:;" class="remove-item-cart" title="Xóa sản phẩm" data-id="'+ item.variant_id +'"><i class="fa fa-close"></i>&nbsp;&nbsp;Xoá sản phẩm</a>'
								+ '<p class="addpass" style="color:#fff;margin:0px;">'+ item.variant_id +'</p>'
								+ '</div></div>'
								+ '<div style="width: 15.2%;" class="border height text-center"><div class="item-price"><span class="price">' + Bizweb.formatMoney(item.price, "{{amount_no_decimals_with_comma_separator}}₫") + '</span>'
								+ '</div></div><div style="width: 15.4%;" class="border height text-center"><div class="qty_thuongdq check_"><input class="variantID" type="hidden" name="variantId" value="'+ item.variant_id +'">'
								+ '<button onClick="var result = document.getElementById(\'qtyItemP'+ item.variant_id +'\'); var qtyItemP'+ item.variant_id +' = result.value; if( !isNaN( qtyItemP'+ item.variant_id +' ) &amp;&amp; qtyItemP'+ item.variant_id +' &gt; 1 ) result.value--;return false;" ' + buttonQty + ' class="num1 reduced items-count btn-minus" type="button">-</button>'
								+ '<input type="text" maxlength="12" min="0" readonly class="input-text number-sidebar qtyItemP'+ item.variant_id +'" id="qtyItemP'+ item.variant_id +'" name="Lines" id="updates_'+ item.variant_id +'" size="4" value="'+ item.quantity +'">'
								+ '<button onClick="var result = document.getElementById(\'qtyItemP'+ item.variant_id +'\'); var qtyItemP'+ item.variant_id +' = result.value; if( !isNaN( qtyItemP'+ item.variant_id +' )) result.value++;return false;" class="num2 increase items-count btn-plus" type="button">+</button></div></div>'
								+ '<div style="width: 15%;" class="border height text-center"><span class="cart-price"> <span class="price">'+ Bizweb.formatMoney(item.price * item.quantity, "{{amount_no_decimals_with_comma_separator}}₫") +'</span> </span></div>'
								+ '</div>';
								jQuery(pageCartItem).appendTo(table);
								if(item.variant_title == 'Default Title'){
									$('.variant-title-popup').hide();
								}
								$('.link_product').text();
							}); 
						}
					}
				});
			}
		}
		jQuery('.total-price').html(Bizweb.formatMoney(cart.total_price, "{{amount_no_decimals_with_comma_separator}}₫"));
		
		updateCartDesc(cart);

	}
	
	Bizweb.updateCartPageFormMobile = function(cart, cart_summary_id, cart_count_id) {
		if ((typeof cart_summary_id) === 'string') {
			var cart_summary = jQuery(cart_summary_id);
			if (cart_summary.length) {
				// Start from scratch.
				cart_summary.empty();
				// Pull it all out.        
				jQuery.each(cart, function(key, value) {
					if (key === 'items') {

						var table = jQuery(cart_summary_id);           
						if (value.length) {   
							jQuery('<div class="cart_page_mobile content-product-list"></div>').appendTo(table);
							jQuery.each(value, function(i, item) {
								if( item.image != null){
									var src = Bizweb.resizeImage(item.image, 'small');
								}else{
									var src = "https:/thumb/large/assets/themes_support/noimage.gif";
								}
								jQuery('<div class="item-product item-mobile-cart item productid-' + item.variant_id +' "><div class="item-product-cart-mobile"><a href="' + item.url + '">	<a class="product-images1" href="' + item.url + '"  title="' + item.name + '"><img width="80" height="150" alt="' + item.name + '" src="' + src +  '" alt="' + item.name + '"></a></a></div>'
									+ '<div class="title-product-cart-mobile"><h3><a href="' + item.url + '" title="' + item.name + '">' + item.name + '</a></h3><p>Giá: <span>' + Bizweb.formatMoney(item.price, "{{amount_no_decimals_with_comma_separator}}₫") + '</span></p></div>'
									+ '<div class="select-item-qty-mobile"><div class="txt_center in_put check_">'
									+ '<input class="variantID" type="hidden" name="variantId" value="'+ item.variant_id +'"><button onClick="var result = document.getElementById(\'qtyMobile'+ item.variant_id +'\'); var qtyMobile'+ item.variant_id +' = result.value; if( !isNaN( qtyMobile'+ item.variant_id +' ) &amp;&amp; qtyMobile'+ item.variant_id +' &gt; 0 ) result.value--;return false;" class="reduced items-count btn-minus" type="button">–</button><input type="number" maxlength="12" min="1" readonly class="check_number_here input-text mobile_input number-sidebar qtyMobile'+ item.variant_id +'" id="qtyMobile'+ item.variant_id +'" name="Lines" id="updates_'+ item.variant_id +'" size="4" value="'+ item.quantity +'"><button onClick="var result = document.getElementById(\'qtyMobile'+ item.variant_id +'\'); var qtyMobile'+ item.variant_id +' = result.value; if( !isNaN( qtyMobile'+ item.variant_id +' )) result.value++;return false;" class="increase items-count btn-plus" type="button">+</button></div>'
									+ '<a class="button remove-item remove-item-cart" href="javascript:;" data-id="'+ item.variant_id +'">Xoá</a></div>').appendTo(table.children('.content-product-list'));

							});

							jQuery('<div class="header-cart-price" style=""><div class="title-cart a-center"><span class="total_mobile a-center">Tổng tiền: <span class=" totals_price_mobile">' + Bizweb.formatMoney(cart.total_price, "{{amount_no_decimals_with_comma_separator}}₫") + '</span><span></div>'
								+ '<div class="checkout"><button class="btn-proceed-checkout-mobile" title="Tiến hành thanh toán" type="button" onclick="window.location.href=\'checkout\'">'
								+ '<span>Tiến hành thanh toán</span></button>'
								+ '<button class="btn btn-white contin" title="Tiếp tục mua hàng" type="button" onclick="window.location.href=\'collections/all\'"><span>Tiếp tục mua hàng</span></button>'
								+ '</div></div>').appendTo(table);
						}else {
							jQuery('<p class="hidden-xs-down col-xs-12">Không có sản phẩm nào. Quay lại <a href="collections/all" style="color:;">cửa hàng</a> để tiếp tục mua sắm.</p>').appendTo(table);
							jQuery('.cart_desktop_page').css('min-height', 'auto');
						}

					}
				});
			}
		}
		
		updateCartDesc(cart);
		

	}

	
	
	function updateCartDesc(data){
		var $cartPrice = Bizweb.formatMoney(data.total_price, "{{amount_no_decimals_with_comma_separator}}₫"),
		$cartMobile = $('#header .cart-mobile .quantity-product'),
		$cartDesktop = $('.count_item_pr'),
		$cartDesktopList = $('.cart-counter-list'),
		$cartPopup = $('.cart-popup-count');

		switch(data.item_count){
			case 0:
			$cartMobile.text('0');
			$cartDesktop.text('0');
			$cartDesktopList.text('0');
			$cartPopup.text('0');

			break;
			case 1:
			$cartMobile.text('1');
			$cartDesktop.text('1');
			$cartDesktopList.text('1');
			$cartPopup.text('1');

			break;
			default:
			$cartMobile.text(data.item_count);
			$cartDesktop.text(data.item_count);
			$cartDesktopList.text(data.item_count);
			$cartPopup.text(data.item_count);

			break;
		}
		$('.top-cart-content .top-subtotal .price, aside.sidebar .block-cart .subtotal .price, .popup-total .total-price').html($cartPrice);
		$('.popup-total .total-price').html($cartPrice);
		$('.shopping-cart-table-total .totals_price').html($cartPrice);
		$('.header-cart-price .totals_price_mobile').html($cartPrice);
		$('.cartCount').html(data.item_count);
	}
	
	Bizweb.onCartUpdate = function(cart) {
		Bizweb.updateCartFromForm(cart, '.mini-products-list');
		Bizweb.updateCartPopupForm(cart, '#popup-cart-desktop .tbody-popup');
		
	};
	Bizweb.onCartUpdateClick = function(cart, variantId) {
		jQuery.each(cart, function(key, value) {
			if (key === 'items') {    
				jQuery.each(value, function(i, item) {	
					if(item.variant_id == variantId){
						$('.productid-'+variantId).find('.cart-price span.price').html(Bizweb.formatMoney(item.price * item.quantity, "{{amount_no_decimals_with_comma_separator}}₫"));
						$('.productid-'+variantId).find('.items-count').prop("disabled", false);
						$('.productid-'+variantId).find('.number-sidebar').prop("disabled", false);
						$('.productid-'+variantId +' .number-sidebar').val(item.quantity);
						if(item.quantity == '1'){
							$('.productid-'+variantId).find('.items-count.btn-minus').prop("disabled", true);
						}
					}
				}); 
			}
		});
		updateCartDesc(cart);
	}
	Bizweb.onCartRemoveClick = function(cart, variantId) {
		jQuery.each(cart, function(key, value) {
			if (key === 'items') {    
				jQuery.each(value, function(i, item) {	
					if(item.variant_id == variantId){
						$('.productid-'+variantId).remove();
					}
				}); 
			}
		});
		updateCartDesc(cart);
	}
	$(window).ready(function(){
		$.ajax({
			type: 'GET',
			url: 'cart.js',
			async: false,
			cache: false,
			dataType: 'json',
			success: function (cart){
				Bizweb.updateCartFromForm(cart, '.mini-products-list');
				Bizweb.updateCartPopupForm(cart, '#popup-cart-desktop .tbody-popup'); 
				
			}
		});
	});
	
</script>

<script src='100/332/764/themes/701437/assets/main.js?1545618097992' type='text/javascript'></script>	



<!-- Product detail JS,CSS -->




</div>
<nav id="nav-mobile" class="hidden-md hidden-lg">
	<ul>
		
		<li>
			<a href="" title="">Trang chủ</a>
			
		</li>
		
		<li>
			<a href="gioi-thieu" title="">Giới thiệu</a>
			
			<ul>
				
				<li>
					<a href="huong-dan-su-dung-theme-glasses" title="">Hướng dẫn sử dụng theme Glasses</a>
					
				</li>
				
			</ul>
			
		</li>
		
		<li>
			<a href="collections/all" title="">Sản phẩm</a>
			
			<ul>
				
				<li>
					<a href="san-pham-moi" title="">Sản phẩm mới</a>
					
				</li>
				
				<li>
					<a href="san-pham-khuyen-mai" title="">Sản phẩm khuyến mãi</a>
					
				</li>
				
				<li>
					<a href="san-pham-noi-bat" title="">Sản phẩm nổi bật</a>
					
					<ul>
						
						<li><a href="kinh-rayban" title="">Kính Rayban</a></li>
						
						<li><a href="kinh-q-j" title="">Kính Q&J</a></li>
						
						<li><a href="gong-kinh-can-1" title="">Gọng kính cận</a></li>
						
						<li><a href="kinh-lacoste" title="">Kính Lacoste</a></li>
						
						<li><a href="kinh-oakley" title="">Kính Oakley</a></li>
						
						<li><a href="kinh-nobita" title="">Kính Nobita</a></li>
						
					</ul>
					
				</li>
				
			</ul>
			
		</li>
		
		<li>
			<a href="tin-tuc" title="">Tin tức</a>
			
		</li>
		
		<li>
			<a href="lien-he" title="">Liên hệ</a>
			
		</li>
		

		
		<li class="item_li"><a href="account/register" title="Đăng ký">Đăng ký</a></li>
		<li class="item_li"><a href="account/login" title="Đăng nhập">Đăng nhập</a></li>
		

	</ul>
</nav>
</body>
</html>